Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #167

final features!
August 20, 2012 17:45 - hernan fiorentino

Status: Rejected Start date: August 20, 2012
Priority: Critical Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Affects version:

Description

hi

aimp2 (best) or aimp3 skins support

new audacious skin!

better tab handling

- mouse wheel scroll

- agile tab change (smooth fast)

- drag and drop to create a new playlist (tab) using the name of the folder
- right click refresh folder content

- quick search, and jump to file (control + j to find, enter to play the song)
- hotkeys profiles (winamp, aimp2, etc.)

- gnome 3 support

- mmd3 skins in winamp kickass, a clone may be?

cover image window

try using aimp2 for a while (audaciuos has better sound quality, its like gnome3 just a few simple details)

there are to many windows media players in linux :) (. a gap to fill. for wsz gmmp, mmm winamp is to old! (10+ years!!!!

more usability! finally become a good looking simple (excellent) audio player!

all this may sound very trivial, but for many people is not. they just need an easy handling audio player while their doing what they
want.

ideas, skins
http://www.m-audio.com/
http://www.motu.com/

thanks! anyway

History

#1 - August 20, 2012 17:48 - hernan fiorentino

a skin engine! a skin editor!

#2 - August 22, 2012 01:23 - John Lindgren

- Status changed from New to Rejected

None of these are critical bugs, and many of them are already implemented. If you want to request one feature, choose one that is most important to
you, check that it is not already implemented, and open a feature request for it, describing fully the behavior you would like and how it differs from the
current behavior.
